Subject: [pim] FW: I-D Action: draft-mjsraman-rtgwg-pim-power-02.txt

From: balaji venkat Venkataswami <[email-masked]>
Date: Wed, 18 Jul 2012 23:48:09 +0530

Dear all,

This draft was posted to the rtgwg working group in March 2012.

Please feel free to give us your feedback on the same.

Thanks and regards,
Shankar and balaji

On 27/03/12 10:04 PM, "[email-masked]"
<[email-masked]> wrote:

>
>A New Internet-Draft is available from the on-line Internet-Drafts
>directories.
>
>	Title           : Building power optimal Multicast Trees
>	Author(s)       : Shankar Raman
>                          Balaji Venkat Venkataswami
>                          Gaurav Raina
>                          Vasan Srini
>	Filename        : draft-mjsraman-rtgwg-pim-power-02.txt
>	Pages           : 12
>	Date            : 2012-03-27
>
>   Power consumption in multicast replication operations is an area of
>   concern and choosing suitable replication points that can decrease
>   power consumption overall assumes importance. Multicast replication
>   capacity is an attribute of every line card of major routers and
>   multi-layer switches that support multicast in the core of an
>   Internet Service Provider (ISP) or an enterprise network.
>
>   Currently multicast replication points on Point-to-Multipoint
>   Multicast Distribution trees consume power while delivering multiple
>   output streams of data from a given input stream. The multicast
>   distribution trees are constructed without any regard for a proper
>   placement of the replication points and consequent optimal power
>   consumption at these points.
>
>   This results in overloading certain routers while under-utilizing
>   others. An optimal usage of these replication resources could reduce
>   power consumption on these routers bringing power consumption to
>   optimality. In this paper, we propose a mechanism by which Multicast
>   Distribution Trees are constructed for carrying multicast traffic
>   across multiple routers within a given network. We propose that these
>   Multicast Distribution Trees be built by using the information
>   pertaining to power-replication capacity ratio available with fine
>   grained components such as multicast capable line-cards of routers
>   and multi-layer switches deployed within a network.
>
>
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-mjsraman-rtgwg-pim-power-02.txt
>
>Internet-Drafts are also available by anonymous FTP at:
>ftp://ftp.ietf.org/internet-drafts/
>
>This Internet-Draft can be retrieved at:
>ftp://ftp.ietf.org/internet-drafts/draft-mjsraman-rtgwg-pim-power-02.txt
>
>_______________________________________________
>I-D-Announce mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/i-d-announce
>Internet-Draft directories: http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt